{
    "dc_identifier": "nl.gm0762.2k.2020.124",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Wiegershof 17 te Deurne",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 9 december 2020 een besluit genomen op de aanvraag omgevingsvergunning voor het kappen van een boom op de locatie Wiegershof 17 te Deurne. De zaak is geregistreerd onder nummer HZ-2020-1317. De vergunning is toegekend. Het besluit gaat over de activiteit(en):  Kap Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-329306",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-09",
    "foi_publishedDate": "2020-12-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2020.124.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Wiegershof 17 te Deurne",
            "foi_fileName": "gmb-2020-329306.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-329306.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2020.124.doc.2",
            "dc_title": "aanvraag_kap_boom_Wiegershof_17_pdf(publiceerbaar)",
            "foi_fileName": "exb-2020-67582.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-67582/1/bijlage/exb-2020-67582.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2020.124.doc.3",
            "dc_title": "het kappen van een boom(publiceerbaar)",
            "foi_fileName": "exb-2020-67583.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-67583/1/bijlage/exb-2020-67583.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2020.124.doc.4",
            "dc_title": "Omgevingsvergunning HZ-2020-1317 publiceerbaar",
            "foi_fileName": "exb-2020-67584.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-67584/1/bijlage/exb-2020-67584.pdf"
        }
    ]
}